/*
 * Copyright (c) 2013, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id: TSAppConfig.java 69662 2013-01-28 19:05:43Z supol $  
 */

package com.sun.ts.tests.jaxrs.spec.filter.namebinding;

import java.util.HashSet;
import java.util.Set;

import javax.ws.rs.core.Application;

public class TSAppConfig extends Application {

	public java.util.Set<java.lang.Class<?>> getClasses() {
		Set<Class<?>> resources = new HashSet<Class<?>>();
		resources.add(Resource.class);
		resources.add(AddOneInterceptor.class);
		resources.add(AddTenInterceptor.class);
		resources.add(AllMethodBindingResource.class);
		return resources;
	}
}
